@charset "UTF-8";
/* CSS Document */

body {
	background-color: #46473a;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	outline: none;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.WhiteText_11px {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}.WhiteText_14px {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
